Subject: [80attendees] ietf80.cz site updates?

From: "George, Wes E [NTK]" <[email-masked]>
Date: Tue, 15 Mar 2011 21:33:17 +0000

>From the ietf80.cz site: 
“Please come back to this site in March 2011. Just when it is time to come to Prague.
Here you will find detailed information about public transport in Prague, list of places where to go
for a walk, nice dinner or beer. “

*insert the sound of crickets chirping*

http://www.ietf.org/registration/MeetingWiki/wiki/ietf80 has a pointer to the dining info from 2007,
but I’d have to assume that some of it is stale.

Should we expect an update to the host site soon, or are we on our own? I’d like to at least know
how to use the free transit pass I got in Beijing :-)

Wes George, first-time Prague visitor